local L = LibStub("AceLocale-3.0"):NewLocale("RaidBuffStatus", "zhTW")
if not L then return end

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/raidbuffstatus/localization/


--BuffOptionsWindow - The window opened from the top right button on the main dashboard which configures which buffs to show on the dashboard.
L["Buff Options"] = "增益選項"
L["Is a buff"] = "增益"
L["Is a warning"] = "警告"
L["Report on Boss"] = "報告於首領"
L["Report on Trash"] = "報告於小怪"
L["Show on dashboard"] = "報告於設定介面"
L["Show/Report in combat"] = "在戰鬥中顯示/報告"




--CrowdControlWarnings - The messages about crowd control breakage.
L["%s broke %s on %s%s%s"] = ">%s<破除%s於%s%s%s"
L["%s broke %s on %s%s%s with %s"] = ">%s<破除%s於%s%s%s使用%s"
L["Melee Swing"] = "近戰錯誤"
L["Non-tank %s broke %s on %s%s%s"] = "非坦克>%s<破除%s於%s%s%s"
L["Non-tank %s broke %s on %s%s%s with %s"] = "非坦克>%s<破除%s於%s%s%s使用%s"




--Messages -- General messages in whisper, tooltips, raid report, main dashboard buttons, etc.
L[" has set us up a Refreshment Table"] = " 召喚了餐點桌"
L[" has set us up a Repair Bot"] = " 召喚了修理機器人"
L[" has set us up a Soul Well"] = " 召喚了靈魂之井"
L[" in their bags"] = "位於背包"
L["%s about to expire!"] = "%s要過期了！"
L["%s cast %s on %s"] = "%s施放>%s<於%s"
L["%s has a newer (%s) version of RBS (%s) than you (%s)"] = "%s已有新的(%s)的RBS(%s)的版本，你的為(%s)"
L["%s is running RBS %s"] = "%s正在執行RBS %s"
L["%s is setting Pally Power for %s but they are not in the raid/party"] = "%s設定好Pally Power為%s但他們不在團隊/隊伍中"
L["( Poison ?[IVX]*)"] = "(毒藥 ?[IVX]*)"
L["(Earthliving)"] = "(大地生命)"
L["(Firestone)"] = "(火焰石)"
L["(Flametongue)"] = "(火舌)"
L["(Frostbrand)"] = "冰封"
L["(Remove buff)"] = "(移除增益)"
L["(Rockbiter)"] = "(石化)"
L["(Spellstone)"] = "(法術石)"
L["(Ward of Shielding)"] = "(護盾禦符)"
L["(Windfury)"] = "(風怒)"
L["AFK"] = "暫離"
L["Agil"] = "敏"
L["Alt-Click on a party buff will cast on someone missing that buff."] = "Alt+點擊一個隊伍增益將會施放於缺少此增益的其他人。"
L["Alt-Click on a self buff will renew that buff."] = "Alt+點擊一個自己的增益將會更新此增益。"
L["Aspect Cheetah/Pack On"] = "獵豹/豹群守護開啟"
L["Aspect of the Cheetah or Pack is on"] = "獵豹/豹群守護開啟中"
L["Battle Elixir"] = "作戰藥劑"
L["Black Temple"] = "黑暗神廟"
L["Blessing of Kings is not needed because you are grouped with a Druid."] = "王者祝福已不需要因為隊伍裡有德魯伊。"
L["Blessing of Kings, with this raid configuration, is better provided by Drums of the Forgotten Kings thus allowing Blessing of Might to be used."] = "王者祝福，在此團隊配置的，若少部分的人已有遺忘諸王之鼓的話則允許使用其他祝福。"
L["Blessing of Wisdom will be overwritten by Shaman totems as points spent in Restorative Totems is greater than Improved Blessing of Wisdom."] = "若智慧祝福會被有點強化恢復系圖騰的薩滿的圖騰所覆蓋時需使用強化智慧祝福的祝福。"
L["BoK"] = "王者"
L["BoM"] = "力量"
L["BoS"] = "庇護"
L["BoW"] = "智慧"
L["Boss"] = "首領"
L["Buffers: "] = "增益者"
L["Buffing Kings:"] = "增益王者："
L["Buffing Might:"] = "增益大師："
L["Cast by:"] = "施放者："
L["Check Pally Power for: "] = "檢查Pally Power:"
L["Click buffs to disable and enable."] = "停用或啟用點擊增益。"
L["Click to toggle the RBS dashboard"] = "點擊後切換至RBS設定介面"
L["Ctrl-Click Boss or Trash to whisper all those who need to buff."] = "Ctrl+點擊首領或小兵戰密語給增益者說誰需要增益"
L["Ctrl-Click buffs to whisper those who need to buff."] = "Ctrl+點擊增益密語給增益者說誰需要增益"
L["Dead"] = "死亡"
L["Death Knight Aura"] = "死亡騎士光環"
L["Death Knight Presence"] = "死亡騎士在場"
L["Death Knight is missing an Aura"] = "死亡騎士缺少光環"
L["Different Zone"] = "不同區域"
L["Flask or two Elixirs"] = "精鍊或兩種藥劑"
L["Flasked or Elixired but slacking"] = "沒有喝精鍊或藥劑"
L["Got"] = "獲得"
L["Gruul's Lair"] = "戈魯爾之巢"
L["Guardian Elixir"] = "守護藥劑"
L["Has buff: "] = "已有增益:"
L["Healer %s has died!"] = "治療者>%s<已經死亡!"
L["Health less than 80%"] = "血量低於80%"
L["Hunter Aspect"] = "獵人守護"
L["Hunter has no aspect at all"] = "獵人沒開守護"
L["Hyjal Summit"] = "海加爾山"
L["I am queued for a battlefield."] = "我在戰場排隊序列中。"
L["I am queued for a dungeon."] = "我在副本排隊序列中。"
L["Int"] = "智"
L["Invite auto-accepted from battle.net friend %s."] = "自動接受戰網好友%s邀請。"
L["Invite auto-accepted from friend %s."] = "自動接受好友%s邀請。"
L["Invite auto-accepted from guild member %s."] = "自動接受公會成員%s邀請。"
L["Item count: "] = "物品堆疊:"
L["Low durability"] = "低耐久度"
L["Low durability (35% or less)"] = "低耐久度 (35%或更低)"
L["MANY!"] = "很多!"
L["Mage is missing a Mage Armor"] = "法師沒有護甲術"
L["Mana less than 80%"] = "法力低於80%"
L["Melee DPS %s has died!"] = "進戰DPS>%s<已經死亡!"
L["Missing "] = "缺少"
L["Missing Vigilance"] = "缺少戒備守護"
L["Missing a Battle Elixir"] = "缺少作戰藥劑"
L["Missing a Flask or two Elixirs"] = "缺少精鍊或兩種藥劑"
L["Missing a Guardian Elixir"] = "缺少守護藥劑"
L["Missing a scroll"] = "缺少卷軸"
L["Missing a temporary weapon buff"] = "缺少暫時性武器增益"
L["Missing buff: "] = "缺少增益:"
L["Missing buffs (Boss): "] = "缺少增益 (首領): "
L["Missing buffs (Trash): "] = "缺少增益 (小怪): "
L["Missing or not working oRA or RBS: "] = "缺少或沒執行oRA or RBS:"
L["No"] = "否"
L["No Soulstone detected"] = "沒檢測到靈魂石"
L["No buffs needed! (Boss)"] = "沒有需要的增益! (首領)"
L["No buffs needed! (Trash)"] = "沒有需要的增益! (小怪)"
L["Not Well Fed"] = "沒有充分進食"
L["Offline"] = "離線"
L["Out of range"] = "超出範圍"
L["PVP On"] = "PVP開啟"
L["PVP is On"] = "PVP狀態開啟"
L["Paladin %s has left the raid and had Pally Power blessings assigned to them"] = "聖騎>%s<離開了團隊並且Pally Power有分配他們施放祝福"
L["Paladin Aura"] = "聖騎光環"
L["Paladin Different Aura - Group"] = "聖騎不同的光環 - 團體"
L["Paladin blessing"] = "聖騎祝福"
L["Paladin has Crusader Aura"] = "聖騎"
L["Paladin has Shadow Resistance Aura AND Shadow Protection"] = "聖騎有開暗影抗性光環與暗影防護"
L["Paladin has no Aura at all"] = "聖騎沒開光環"
L["Paladin missing Seal"] = "聖騎缺少聖印"
L["Paladins missing Pally Power: "] = "聖騎缺少Pally Power:"
L["Pally Power missing: "] = "缺少Pally Power:"
L["Player has a wrong Paladin blessing"] = "玩家有錯誤的聖騎祝福"
L["Player has health less than 80%"] = "玩家血量低於80%"
L["Player has mana less than 80%"] = "玩家法力低於80%"
L["Player is AFK"] = "玩家暫離"
L["Player is Dead"] = "玩家死亡"
L["Player is Offline"] = "玩家離線"
L["Player is in a different zone"] = "玩家在不同區域"
L["Player is missing at least one Paladin blessing"] = "玩家至少缺少一種聖騎祝福"
L["Please relog or reload UI to update the item cache."] = "請重新儲存或重新載入插件來更新物品的快取。"
L["Press Escape -> Interface -> AddOns -> RaidBuffStatus for more options."] = "按 Esc -> 介面 -> 插件 -> RaidBuffStatus 來設定更多選項。"
L["Prot"] = "防"
L["Protection Paladin with no Righteous Fury"] = "防騎沒開正義之怒"
L["R"] = "R"
L["RBS Dashboard Help"] = "RBS設定介面協助"
L["RBS Tank List"] = "RBS坦克名單"
L["Ranged DPS %s has died!"] = "遠程DPS>%s<已經死亡!"
L["Refreshment Table about to expire!"] = "餐點桌即將消失了!"
L["Remind me later"] = "以後提醒我"
L["Remove this button from this dashboard in the buff options window."] = "在增益選項視窗中從設定介面移除此按紐"
L["Repair Bot about to expire!"] = "修理機器人即將消失了!"
L["Right-click to open the addons options menu"] = "右鍵點擊開啟插件選項選單"
L["Sanctuary is assigned in Pally Power but no one has the spec to do it."] = "在Pally Power中已分配祝福完畢但沒有人去執行。"
L["Scan"] = "掃瞄"
L["Scroll"] = "捲軸"
L["Seal"] = "聖印"
L["Serpentshrine Cavern"] = "毒蛇神殿"
L["Shadow Resistance Aura AND Shadow Protection"] = "暗影抗性光環與暗影防護"
L["Shift-Click buffs to report on only that buff."] = "Shift+點擊報告增益只在此增益。"
L["Slackers: "] = "懶惰者:"
L["Slacking Paladins"] = "懶惰聖騎"
L["Someone has a Soulstone or not"] = "是否有人有靈魂石"
L["Sorry, I am queued for a battlefield."] = "對不起，我在戰場排隊序列中。"
L["Sorry, I am queued for a dungeon."] = "對不起，我在副本排隊序列中。"
L["Sorry, the group is now full."] = "對不起，隊伍已滿。"
L["Soul Well about to expire!"] = "靈魂之井即將消失了!"
L["Spi"] = "精"
L["Sta"] = "耐"
L["Stamina increased by 60"] = "提高60點耐力"
L["Stamina increased by 90"] = "耐力提高了90點"
L["Str"] = "力"
L["Sunwell Plateau"] = "太陽之井高地"
L["Tank %s has died!"] = "坦克>%s<已經死亡!"
L["Tank missing Earth Shield"] = "坦克缺少大地之盾"
L["Tank missing Thorns"] = "坦克缺少荊棘術"
L["Tank with "] = "坦克使用 "
L["Tempest Keep"] = "風暴要塞"
L["The above default button actions can be reconfigured."] = "預設的按鍵動作是可以被重新設置的。"
L["The following have inappropriate Paladin blessings: "] = "以下有不適合的聖騎祝福:"
L["There are more Paladins than different Auras in group"] = "團體中有過多聖騎可分配不同光環"
L["This is the first time RaidBuffStatus has been activated since installation or settings were reset. Would you like to visit the Buff Wizard to help you get RBS buffs configured? If you are a raid leader then you can click No as the defaults are already set up for you."] = "這是第一次安裝並執行RaidBuffStatus或設定被重置。你想要訪問增益助手來幫助你獲得RBS的增益配置?如果你是個團隊隊長則你可以點擊你已經設定好的預設值為'否'。"
L["Tol Barad"] = "托巴拉德"
L["Trash"] = "小怪"
L["Warning: "] = "警告: "
L["Warnings: "] = "警告的: "
L["Weapon buff"] = "武器增益"
L["Well Fed but slacking"] = "懶的吃食物"
L["Wintergrasp"] = "冬握湖"
L["Wrong Paladin blessing"] = "錯誤的聖騎祝福"
L["Wrong flask for this zone"] = "在該區域使用錯誤的精鍊"
L["You need to be leader or assistant to do this"] = "你需要團隊隊長或團隊助理權限"
L["You need to whisper the leader instead: "] = "你需要對隊長密語："
L["[IMMUNE]"] = "[免疫]"
L["[RESIST]"] = "[抵抗]"
L["alpha"] = "測試版"
L["beta"] = "試用版"
L["expecting"] = "應有"
L["prepares a %s!"] = "準備了%s！"




--Options - Command line and standard Blizzard addon interface options.
L["%s minutes"] = "%s分鐘"
L["Alive"] = "存活"
L["Allow raiders to use level 80 WotLK flasks and elixirs"] = "允許團隊成員使用80級WotLK的精鍊和藥劑"
L["Alt-left click"] = "Alt+左鍵點擊"
L["Alt-right click"] = "Alt+右鍵點擊"
L["Always hide the Boss R Trash buttons"] = "總是隱藏首領 R 小兵按鈕"
L["Announce to raid warning when a Cauldron is prepared"] = "當大鍋準備好時團隊警報頻道發出通告"
L["Announce to raid warning when a Feast is prepared"] = "當準備好一個盛宴時提示到團隊警告中"
L["Announce to raid warning when a Refreshment Table is prepared"] = "當準備好一個餐點桌時提示到團隊警告中"
L["Announce to raid warning when a Repair Bot is prepared"] = "當準備好一個修理機器人時提示到團隊警告中"
L["Announce to raid warning when a Soul Well is prepared"] = "當準備好一個靈魂之井時提示到團隊警告中"
L["Anti spam"] = "垃圾訊息"
L["Appearance"] = "外觀"
L["Auto-accept invites"] = "自動接收邀請"
L["Auto-invite whispers"] = "密語自動邀請"
L["Automatically accept invites from friends and guild members so you can go for a bio-break whilst waiting for a raid invite"] = "忙於其他事情時自動接受好友和公會成員組隊邀請"
L["Automatically accept invites from these"] = "自動接受這些邀請"
L["Automatically configures the dashboard buffs and configuration defaults for your class or raid leading role"] = "自動配置設定介面上的增益及配置你的職業或團隊隊長角色為預設值"
L["Automatically invite friends and guild members who whisper to you the word 'invite'"] = "朋友和公會成員使用密語「invite」時自動邀請"
L["Automatically invite these"] = "自動邀請這些"
L["Automatically show the dashboard when you join a battleground"] = "當你加入到戰場時自動顯示設定介面"
L["Automatically show the dashboard when you join a party"] = "當你加入到隊伍時自動顯示設定介面"
L["Automatically show the dashboard when you join a raid"] = "當你加入到團隊時自動顯示設定介面"
L["Automatically whisper anyone missing Well Fed when your Feast expire warnings appear"] = "當你的盛宴即將消失的警告出現時自動密語給沒有食物效果的人"
L["Automatically whisper anyone missing a Healthstone when your Soul Well expire warnings appear"] = "當你的靈魂之井即將消失的警告出現時自動密語給沒有治療石的人"
L["Automatically whisper anyone missing flasks or elixirs when your Cauldron expire warnings appear"] = "當你的大鍋將要消失的警報出現後自動密語沒有藥瓶或藥劑效果的人"
L["Automation"] = "自動"
L["Background colour"] = "背景著色"
L["Bar positioning"] = "條位置"
L["Battle.net friends"] = "戰網好友"
L["Best - %s stamina"] = "最佳 - %s 耐力"
L["Border colour"] = "邊框著色"
L["Bosses only"] = "只在首領"
L["Bottom"] = "底部"
L["Buff Options scale"] = "增益選項縮放"
L["Buff Wizard"] = "增益助手"
L["Buff button sorting"] = "增益按鈕排序中"
L["Buff those missing buff"] = "施放缺少的增益"
L["CC-break warnings"] = "破除控場警告"
L["Cauldron"] = "大鍋"
L["Cauldron auto whisper"] = "大鍋自動密語"
L["Choose either one big collection of buff checks or traditional style with Warnings, Trash and Boss buff checks"] = "選取其中一個大收集增益檢查或傳統樣式的警報，小怪和首領增益檢查"
L["Choose where on the dashboard the bars appear"] = "選取儀表板上條的位置"
L["Class-specific buffs"] = "職業特定增益"
L["Combat"] = "戰鬥"
L["Combat options"] = "戰鬥選項"
L["Configure how the buff buttons and status bars on the dashboard are sorted and displayed"] = "設定儀表板上增益按鈕和狀態列的排序和顯示方式"
L["Consumable options"] = "消耗品選項"
L["Consumables"] = "材料"
L["Core raid buffs"] = "團隊增益核心"
L["Ctrl-left click"] = "Ctrl+左鍵點擊"
L["Ctrl-right click"] = "Ctrl+右鍵點擊"
L["DPS mana"] = "DPS法力"
L["Danielbarron broke Sheep on The Lich King with Hand of Reckoning"] = ">Danielbarron<破除變羊術於巫妖王 使用清算聖禦"
L["Darinia ninjaed my target (The Lich King) with Taunt"] = "Darinia搶走我的目標(巫妖王)仇恨使用嘲諷"
L["Darinia taunted my mob (The Lich King) with Taunt"] = "Darinia嘲走我的怪(巫妖王)使用嘲諷"
L["Darinia taunted my target (The Lich King) with Taunt"] = "Darinia嘲走我的目標(巫妖王)使用嘲諷"
L["Dashboard columns"] = "設定介面列"
L["Dashboard mouse button actions options"] = "設定介面滑鼠動作按鈕選項"
L["Dashboard scale"] = "儀表板縮放"
L["Death warnings"] = "死亡警告"
L["Default order"] = "預設順序"
L["Disable scan in combat"] = "戰鬥中停用掃描"
L["Dumb assignment"] = "傻瓜分配"
L["Enable tank warnings including taunts, failed taunts and mob stealing"] = "啟用包含嘲諷，嘲諷失敗及搶仇恨的坦克警告"
L["Enable tank warnings including taunts, failed taunts and mob stealing only on bosses"] = "啟用只在首領包含嘲諷，嘲諷失敗及搶仇恨的坦克警告"
L["Enable warning messages when players die"] = "啟用當玩家死亡時的警告訊息"
L["Enable warnings when Crowd Control is broken by tanks and non-tanks"] = "啟用當控場技能被坦克及非坦克破除時警告"
L["Enable warnings when Misdirection or Tricks of the Trade is cast"] = ""
L["Enable/disable buff check"] = "啟/停增益檢查"
L["Feast auto whisper"] = "自動密語鮮魚宴"
L["Feasts"] = "盛宴"
L["Food announce"] = "提示食物"
L["Food raid warning announcement options for things like Feasts"] = "食物的團隊警告提示選項如類似盛宴這類的"
L["Friends"] = "好友"
L["Good - %s stamina"] = "良好 - %s 耐力"
L["Good TBC"] = "TBC最好的"
L["Good food only"] = "只有最好的食物"
L["Grouping style"] = "組成樣式"
L["Guild members"] = "公會成員"
L["Healer Stormsnow has died!"] = "治療者>Stormsnow<已經死亡!"
L["Healer death"] = "治療者死亡"
L["Healer drinking"] = "治療回魔中"
L["Healer drinking sound"] = "治療回魔音效"
L["Healer mana"] = "治療者法力"
L["Healers alive"] = "存活的治療者"
L["Hide Boss R Trash"] = "隱藏首領 R 小兵"
L["Hide and show the buff report dashboard."] = "隱藏/顯示增益報告統計視窗"
L["Hide dashboard during combat"] = "戰鬥中隱藏設定介面"
L["Hide in combat"] = "戰鬥中隱藏"
L["Hide the buff report dashboard."] = "隱藏增益報告統計視窗"
L["Highlight my buffs"] = "高亮我的增益"
L["Hightlight currently missing buffs on the dashboard for which you are responsible including self buffs and buffs which you are missing that are provided by someone else. I.e. show buffs for which you must take action"] = "在設定介面上高亮當前你負責的缺少增益，包含自己的增益以及其他人可施放你也缺少的增益。即顯示你必須立即補上的增益"
L["How MANY?"] = "多少算很多?"
L["If Pally Power is detected then use that for working out who has not buffed, i.e. which Paladins are slacking"] = "如果檢測到都有Pally Power則執行看誰沒有施放增益，即看哪個聖騎在偷懶"
L["If a Paladin is missing Pally Power then fall back to not using Pally Power"] = "如果有一個聖騎沒安裝Pally Power則回到不使用Pally Power"
L["Ignore groups 6 to 8"] = "忽略6到8小隊"
L["Ignore groups 6 to 8 when reporting as these are for subs"] = "當報告時忽略6到8小隊因為這些為候補"
L["In range"] = "範圍內"
L["Just check buffs as Pally Power has assigned them and don't complain when something is sub-optimal"] = "只檢查由 Pally Power 指定的增益並不檢查有些是低級的"
L["Just my buffs"] = "僅我的增益"
L["Left click"] = "左鍵點擊"
L["Melee DPS Danielbarron has died!"] = "進戰DPS>Danielbarron<已經死亡!"
L["Melee DPS death"] = "進戰DPS死亡"
L["Min remaining buff duration"] = "最小剩餘增益持續"
L["Minimap icon"] = "小地圖圖示"
L["Minimum remaining buff duration in minutes. Buffs with less than this will be considered as missing.  This option only takes affect when the corresponding 'buff' button is enabled on the dashboard."] = "最小持續增益持續分鐘。增益小於此值將被考慮為無效。此選項只對應的影響儀表板上已啟用的'增益'按鈕。"
L["Misdirection warnings"] = "誤導警告"
L["Mouse buttons"] = "滑鼠按鍵"
L["Move with Alt-click"] = "Alt+點擊移動"
L["My buffs"] = "我的增益"
L["NON-TANK Tanagra taunted my target (The Lich King) with Growl"] = "非坦克>Tanagra<嘲走我的目標(巫妖王)使用低吼"
L["Ninja taunts"] = "搶仇恨嘲諷"
L["No healer close"] = "周圍沒有治療"
L["Non-tank Glamor broke Hex on The Lich King with Moonfire"] = "非坦克>Glamor<破除妖術於巫妖王 使用月火術"
L["Non-tank breaks CC"] = "非坦克破除控場"
L["Non-tank taunts my target"] = "非坦克嘲諷我的目標"
L["None"] = "無"
L["Number of columns to display on the dashboard"] = "在設定介面上顯示列的數量"
L["One big group"] = "一大組"
L["One group down"] = "一組之下"
L["Only allow food that is 90 Stamina and other stats.  I.e. only allow the top quality food with highest stats"] = "只允許90耐和其他屬性的食物，也就是只允許使用最高級的食物及其最高的屬性"
L["Only if all have it"] = "只在如果全部都有了"
L["Only me"] = "只有我"
L["Only show the buffs for which your class is responsible for.  This configuration can be used like a buff-bot where one simply right clicks on the buffs to cast them"] = "只顯示那些你負責施放的增益。這些配置就好像是打地鼠一樣簡單使用滑鼠右鍵點擊你就能施放給他們了"
L["Only show the core class raid buffs"] = "只顯示基本的職業團隊增益"
L["Only show when you and only you break Crowd Control so you can say 'Now I don't believe you wanted to do that did you, ehee?'"] = "只顯示當你及只有你破除控場技能時你可以說'我真不敢相信你居然會這樣做，你瘋了嗎?'"
L["Only use tank list"] = "只使用坦克名單"
L["Only use the tank list and ignore spec when there is a tank list for determining if someone is a tank or not"] = "只使用坦克名單及忽略配置依照坦克名單來確定其他人是否為坦克"
L["Options for automatically opening the dashboard and moving it"] = "自動開啟儀表板並移動選項"
L["Options for setting the quality requirements of consumables"] = "設定消耗品品質需求選項"
L["Options for the integration of Pally Power"] = "整合Pally Power選項"
L["Options to do with configuring the tank list"] = "配置坦克名單選項"
L["Other"] = "其它"
L["Other taunt fails"] = "其他嘲諷失敗"
L["Pally Power"] = "Pally Power"
L["Play a sound"] = "播放音效"
L["Play a sound when Misdirection or Tricks of the Trade is cast"] = "當誤導或偷天換日施放時播放音效"
L["Play a sound when a healer dies"] = "當一個治療者死亡時播放音效"
L["Play a sound when a healer drinks and is not full on mana"] = "當治療回魔並法力未滿時播放音效"
L["Play a sound when a melee DPS dies"] = "當一個進戰DPS死亡時播放音效"
L["Play a sound when a non-tank breaks Crowd Control"] = "當一個非坦克破除控場時播放音效"
L["Play a sound when a ranged DPS dies"] = "當一個遠程DPS死亡時播放音效"
L["Play a sound when a tank breaks Crowd Control"] = "當一個坦克破除控場時播放音效"
L["Play a sound when a tank dies"] = "當一個坦克死亡時播放音效"
L["Play a sound when one of your taunts fails due to resist"] = "當你的嘲諷因為抵抗而失敗時播放音效"
L["Play a sound when one of your taunts fails due to the target being immune"] = "當你的嘲諷因為目標免疫而失敗時播放音效"
L["Play a sound when other people's taunts to your target fail"] = "當其他人嘲諷你的目標失敗時播放音效"
L["Play a sound when someone else targets a mob and taunts that mob which is targeting you"] = "當其他人的目標怪並嘲諷該怪的目標為你時播放音效"
L["Play a sound when someone else taunts your target"] = "當其他人嘲諷你的目標時播放音效"
L["Play a sound when someone else taunts your target which is targeting you"] = "當其他人嘲諷你的目標並且目標為你時播放音效"
L["Play a sound when someone else who is not a tank taunts your target"] = "當不是坦克的其他人嘲諷你的目標時播放音效"
L["Poor - any food"] = "糟糕 - 隨意的食物"
L["Prepend RBS::"] = "前面加上RBS::"
L["Prepend RBS:: to all lines of report chat. Disable to only prepend on the first line of a report"] = "在每行報告前面加上RBS::。若停用則只在第一行報告的前面加上"
L["Raid Status Bars"] = "團隊狀態條"
L["Raid health"] = "團隊治療者"
L["Raid leader"] = "團隊隊長"
L["Raid mana"] = "團隊法力"
L["Raid-wide buffs"] = "大團隊增益"
L["Ranged DPS Garmann has died!"] = "遠程DPS>Garmann<已經死亡!"
L["Ranged DPS death"] = "遠程DPS死亡"
L["Refreshment Table"] = "餐點桌"
L["Repair Bot"] = "修理機器人"
L["Report missing to raid"] = "報告缺少到團隊"
L["Report to /raid or /party who is not buffed to the max."] = "報告到團隊或隊伍誰沒有最大化增益"
L["Report to officer channel"] = "報告到幹部頻道"
L["Report to officers"] = "報告到幹部"
L["Report to raid/party"] = "報告到團隊/隊伍"
L["Report to raid/party - requires raid assistant"] = "報告到團隊/隊伍 - 需要團隊助理權限"
L["Report to self"] = "報告到自己"
L["Reporting"] = "報告中"
L["Reporting options"] = "報告中選項"
L["Require the Alt buton to be held down to move the dashboard window"] = "需要按住Alt鍵才能移動設定介面視窗"
L["Required food quality"] = "需要食物品質"
L["Right click"] = "右鍵點擊"
L["Scale the Buff Options window"] = "縮放增益選項視窗"
L["Scale the dashboard window"] = "縮放儀表板視窗"
L["Seconds between updates"] = "更新間隔"
L["Select which action to take when you click with the left mouse button over a dashboard buff check"] = "當滑鼠左鍵點擊設定介面上的增益檢查時選擇執行的動作"
L["Select which action to take when you click with the left mouse button with Alt held down over a dashboard buff check"] = "當Alt+左鍵點擊設定介面上的增益檢查時選擇執行的動作"
L["Select which action to take when you click with the left mouse button with Ctrl held down over a dashboard buff check"] = "當Ctrl+左鍵點擊設定介面上的增益檢查時選擇執行的動作"
L["Select which action to take when you click with the left mouse button with Shift held down over a dashboard buff check"] = "當Shift+左鍵點擊設定介面上的增益檢查時選擇執行的動作"
L["Select which action to take when you click with the right mouse button over a dashboard buff check"] = "當滑鼠右鍵點擊設定介面上的增益檢查時選擇執行的動作"
L["Select which action to take when you click with the right mouse button with Alt held down over a dashboard buff check"] = "當Alt+右鍵點擊設定介面上的增益檢查時選擇執行的動作"
L["Select which action to take when you click with the right mouse button with Ctrl held down over a dashboard buff check"] = "當Ctrl+右鍵點擊設定介面上的增益檢查時選擇執行的動作"
L["Select which action to take when you click with the right mouse button with Shift held down over a dashboard buff check"] = "當Shift+右鍵點擊設定介面上的增益檢查時選擇執行的動作"
L["Select which level of food quality you require for the raiders to be considered 'Well Fed'"] = "選取何種讓團隊成員「充分進食」的食物等級品質"
L["Self buffs"] = "自身增益"
L["Set N - the number of people missing a buff considered to be \"MANY\""] = "設定N為多少人顯示為\"很多\"。"
L["Set how many seconds between dashboard raid scan updates"] = "在設定介面上團隊掃描更新設定間隔多少秒"
L["Shift-left click"] = "Shift+左鍵點擊"
L["Shift-right click"] = "Shift+右鍵點擊"
L["Short missing blessing"] = "缺少的簡短祝福名稱"
L["Shorten names"] = "簡短名稱"
L["Shorten names in the report to reduce channel spam"] = "在報告時為避免過多的垃圾訊息始用簡短名稱"
L["Show group number"] = "顯示團體成員"
L["Show in battleground"] = "顯示到戰場"
L["Show in party"] = "顯示到隊伍"
L["Show in raid"] = "顯示到團隊"
L["Show the buff report dashboard."] = "顯示增益報告統計視窗"
L["Show the group number of the person missing a party/raid buff"] = "顯示團隊成員所缺少的隊伍/團隊增益的人"
L["Single target buffs"] = "單目標增益"
L["Skin and minimap options"] = "面板及小地圖選項"
L["Skin and scaling"] = "皮膚和縮放"
L["Skip buff checking during combat. You can manually initiate a scan by pressing Scan on the dashboard"] = "戰鬥中忽略增益檢查。在儀表板可以手動點擊掃瞄初始化"
L["Sort buff buttons by"] = "增益按鈕排序為"
L["Soul Well"] = "靈魂之井"
L["Status bars to show raid, dps, tank health, mana, etc"] = "狀態條可顯示團隊，DPS，坦克生命，法力等等"
L["Tank Danielbarron has died!"] = "坦克>Danielbarron<已死亡!"
L["Tank breaks CC"] = "坦克破除控場"
L["Tank death"] = "坦克死亡"
L["Tank health"] = "坦克生命"
L["Tank list"] = "坦克名單"
L["Tank warnings"] = "坦克警告"
L["Tank warnings about taunts, failed taunts and mob stealing including accidental taunts from non-tanks"] = "坦克警告內容有嘲諷，嘲諷失敗及搶仇恨也包含從非坦克中無意嘲諷到怪"
L["Tanks alive"] = "坦克存活"
L["Taunts to my mobs"] = "嘲諷到我的怪"
L["Taunts to my target"] = "嘲諷到我的目標"
L["Tells you when someone in your party, raid or guild has RBS installed"] = "小隊，團隊或公會有人安裝 RBS 時告知"
L["Tells you when someone in your party, raid or guild has a newer version of RBS installed"] = "當你的隊伍/團隊或公會中有人安裝了新版本的RBS時告訴你"
L["Test"] = "測試"
L["Test what the warning is like"] = "測試警告是什麼樣子"
L["The Buff Wizard automatically configures the dashboard buffs and configuration defaults for your class or raid leading role."] = "增益助手自動配置設定介面上的增益及配置你的職業或團隊隊長角色為預設值。"
L["The average DPS mana percent"] = "DPS法力的平均百分比"
L["The average healer mana percent"] = "治療者法力的平均百分比"
L["The average party/raid health percent"] = "隊伍/團隊生命的平均百分比"
L["The average party/raid mana percent"] = "隊伍/團隊法力的平均百分比"
L["The average tank health percent"] = "坦克生命的平均百分比"
L["The percentage of healers alive in the raid"] = "團隊中治療者存活的百分比"
L["The percentage of people alive in the raid"] = "團隊中所有人存活的百分比"
L["The percentage of people dead in the raid"] = "在團隊中死亡的百分比人數"
L["The percentage of people within 40 yards range"] = "在40碼範圍內的百分比人數"
L["The percentage of tanks alive in the raid"] = "團隊中坦克存活的百分比"
L["Then sort buff buttons by"] = "增益按鈕排序為"
L["This is the default configuration in which RBS ships out-of-the-box.  It gives you pretty much anything a raid leader would need to see on the dashboard"] = "在RBS的面板中出現的所有按鈕皆為預設的配置。身為團隊隊長需要查看所有事物在設定介面上。"
L["To set this option go to the addon configuration.  This button is automatically enabled when the Boss button is pressed and automatically disabled when the Trash button is pressed.  To permanently disable, choose 0 seconds as the min remaining buff duration."] = "設定此選項到增益集設定。當首領按鈕被按下時此按鈕會自動啟用並當小怪按鈕被按下時自動禁用。要永久禁用，選取0秒作為其最小剩餘增益持續。"
L["Toggle to display a minimap icon"] = "切換顯示小地圖按鈕"
L["Top"] = "頂部"
L["Two groups down"] = "兩組之下"
L["Use Pally Power"] = "使用Pally Power"
L["User announce"] = "使用者須知"
L["Version announce"] = "版本提示"
L["Wait before announcing to see if others have announced first in order to reduce spam"] = "提示前等待看看是否有其他人已先提示避免過多的垃圾訊息"
L["Warn to party"] = "警告到隊伍"
L["Warn to party when a healer dies"] = "當一個治療者死亡時警告到隊伍"
L["Warn to party when a melee DPS dies"] = "當一個進戰DPS死亡時警告到隊伍"
L["Warn to party when a non-tank breaks Crowd Control"] = "當非坦克破除控場時警告到隊伍"
L["Warn to party when a ranged DPS dies"] = "當一個遠程DPS死亡時警告到隊伍"
L["Warn to party when a tank breaks Crowd Control"] = "當坦克破除控場時警告到隊伍"
L["Warn to party when a tank dies"] = "當一個坦克死亡時警告到隊伍"
L["Warn to party when one of your taunts fails due to resist"] = "當你的嘲諷因為抵抗而失敗時警告到隊伍"
L["Warn to party when one of your taunts fails due to the target being immune"] = "當你的嘲諷因為目標免疫而失敗時警告到隊伍"
L["Warn to party when other people's taunts to your target fail"] = "當其他人嘲諷你的目標失敗時警告到隊伍"
L["Warn to party when someone else targets a mob and taunts that mob which is targeting you"] = "當其他人的目標怪並嘲諷該怪的目標為你時警告到隊伍"
L["Warn to party when someone else taunts your target"] = "當其他人嘲諷你的目標時警告到隊伍"
L["Warn to party when someone else taunts your target which is targeting you"] = "當其他人嘲諷你的目標並且目標為你時警告到隊伍"
L["Warn to party when someone else who is not a tank taunts your target"] = "當不是坦克的其他人嘲諷你的目標時警告到隊伍"
L["Warn to raid chat"] = "警告到團隊"
L["Warn to raid chat when a healer dies"] = "當一個治療者死亡時警告到團隊"
L["Warn to raid chat when a melee DPS dies"] = "當一個進戰DPS死亡時警告到團隊"
L["Warn to raid chat when a non-tank breaks Crowd Control"] = "當非坦克破除控場時警告到團隊"
L["Warn to raid chat when a ranged DPS dies"] = "當一個遠程DPS死亡時警告到團隊"
L["Warn to raid chat when a tank breaks Crowd Control"] = "當坦克破除控場時警告到團隊"
L["Warn to raid chat when a tank dies"] = "當一個坦克死亡時警告到團隊"
L["Warn to raid chat when one of your taunts fails due to resist"] = "當你的嘲諷因為抵抗而失敗時警告到團隊"
L["Warn to raid chat when one of your taunts fails due to the target being immune"] = "當你的嘲諷因為目標免疫而失敗時警告到團隊"
L["Warn to raid chat when other people's taunts to your target fail"] = "當其他人嘲諷你的目標失敗時警告到團隊"
L["Warn to raid chat when someone else targets a mob and taunts that mob which is targeting you"] = "當其他人的目標怪並嘲諷該怪的目標為你時警告到團隊"
L["Warn to raid chat when someone else taunts your target"] = "當其他人嘲諷你的目標時警告到團隊"
L["Warn to raid chat when someone else taunts your target which is targeting you"] = "當其他人嘲諷你的目標並且目標為你時警告到團隊"
L["Warn to raid chat when someone else who is not a tank taunts your target"] = "當不是坦克的其他人嘲諷你的目標時警告到團隊"
L["Warn to raid warning"] = "警告到團隊警告"
L["Warn to self"] = "警告到自己"
L["Warn to self when Misdirection or Tricks of the Trade is cast"] = "當誤導或偷天換日施放時警告到自己"
L["Warn to self when a healer dies"] = "當一個治療者死亡時警告到自己"
L["Warn to self when a melee DPS dies"] = "當一個進戰DPS死亡時警告到自己"
L["Warn to self when a non-tank breaks Crowd Control"] = "當非坦克破除控場時警告到自己"
L["Warn to self when a ranged DPS dies"] = "當一個遠程DPS死亡時警告到自己"
L["Warn to self when a tank breaks Crowd Control"] = "當坦克破除控場時警告到自己"
L["Warn to self when a tank dies"] = "當一個坦克死亡時警告到自己"
L["Warn to self when one of your taunts fails due to resist"] = "當你的嘲諷因為抵抗而失敗時警告到自己"
L["Warn to self when one of your taunts fails due to the target being immune"] = "當你的嘲諷因為目標免疫而失敗時警告到自己"
L["Warn to self when other people's taunts to your target fail"] = "當其他人嘲諷你的目標失敗時警告到自己"
L["Warn to self when someone else targets a mob and taunts that mob which is targeting you"] = "當其他人的目標怪並嘲諷該怪的目標為你時警告到自己"
L["Warn to self when someone else taunts your target"] = "當其他人嘲諷你的目標時警告到自己"
L["Warn to self when someone else taunts your target which is targeting you"] = "當其他人嘲諷你的目標並且目標為你時警告到自己"
L["Warn to self when someone else who is not a tank taunts your target"] = "當不是坦克的其他人嘲諷你的目標時警告到自己"
L["Warn using raid warning when a healer dies"] = "當一個治療者死亡時警告並使用團隊警告"
L["Warn using raid warning when a melee DPS dies"] = "當一個進戰DPS死亡時警告並使用團隊警告"
L["Warn using raid warning when a non-tank breaks Crowd Control"] = "當非坦克破除控場時警告並使用團隊警告"
L["Warn using raid warning when a ranged DPS dies"] = "當一個遠程DPS死亡時警告並使用團隊警告"
L["Warn using raid warning when a tank breaks Crowd Control"] = "當坦克破除控場時警告並使用團隊警告"
L["Warn using raid warning when a tank dies"] = "當一個坦克死亡時警告並使用團隊警告"
L["Warn using raid warning when one of your taunts fails due to resist"] = "當你的嘲諷因為抵抗而失敗時警告並使用團隊警告"
L["Warn using raid warning when one of your taunts fails due to the target being immune"] = "當你的嘲諷因為目標免疫而失敗時警告並使用團隊警告"
L["Warn using raid warning when other people's taunts to your target fail"] = "當其他人嘲諷你的目標失敗時警告並使用團隊警告"
L["Warn using raid warning when someone else targets a mob and taunts that mob which is targeting you"] = "當其他人的目標怪並嘲諷該怪的目標為你時警告並使用團隊警告"
L["Warn using raid warning when someone else taunts your target"] = "當其他人嘲諷你的目標時警告並使用團隊警告"
L["Warn using raid warning when someone else taunts your target which is targeting you"] = "當其他人嘲諷你的目標並且目標為你時警告並使用團隊警告"
L["Warn using raid warning when someone else who is not a tank taunts your target"] = "當不是坦克的其他人嘲諷你的目標時警告並使用團隊警告"
L["Warn when a healer dies"] = "當一個治療者死亡時警告"
L["Warn when a melee DPS dies"] = "當一個進戰DPS死亡時警告"
L["Warn when a ranged DPS dies"] = "當一個遠程DPS死亡時警告"
L["Warn when a tank dies"] = "當一個坦克死亡時警告"
L["Warning messages when players die"] = "當玩家死亡時顯示警告訊息"
L["Warning, Trash, Boss groups"] = "警報，小怪，首領組"
L["Warnings when Crowd Control is broken by tanks and non-tanks"] = "當坦克及非坦克破除控場時警告"
L["Warnings when Misdirection or Tricks of the Trade is cast"] = "當誤導及偷天換日施放時警告"
L["Warnings when someone else targets a mob and taunts that mob which is targeting you"] = "當其他人的目標怪並嘲諷該怪的目標為你時警告"
L["Warnings when someone else taunts your target"] = "當其他人嘲諷你的目標時警告"
L["Warnings when someone else taunts your target who is not a tank"] = "當不是坦克的其他人嘲諷你的目標時警告"
L["Warns when a non-tank breaks Crowd Control"] = "當非坦克破除控場時警告"
L["Warns when a tank breaks Crowd Control"] = "當坦克破除控場時警告"
L["Warns when other people's taunts to your target fail"] = "當其他人嘲諷你的目標失敗時警告"
L["Warns when someone else taunts your target which is targeting you"] = "當其他人嘲諷你的目標並且目標為你時警告"
L["Warns when your taunts fail due to resist"] = "當你的嘲諷因為抵抗而失敗時警告"
L["Warns when your taunts fail due to the target being immune"] = "當你的嘲諷因為目標免疫而失敗時警告"
L["Well auto whisper"] = "自動密語靈魂之井"
L["When at least N people are missing a raid buff say MANY instead of spamming a list"] = "當至少N人缺少該團隊增益時說很多來取代一份清單"
L["When many say so"] = "當很多時說"
L["When showing the names of the missing Paladin blessings, show them in short form"] = "當顯示缺少的聖騎祝福時，顯示該祝福的簡稱"
L["When there are multiple people who can provide a missing buff such as Fortitude then only whisper one of them at random who is in range rather than all of them"] = "當多人可提供缺少增益如堅韌禱言增益時，只隨機密語給他們之中處於距離範圍內的玩家。"
L["When whispering and at least N people are missing a raid buff say MANY instead of spamming a list"] = "當至少N人缺少該團隊增益並密語時說很多來取代一份清單"
L["Whisper buffers"] = "密語增益者"
L["Whisper many"] = "密語 很多"
L["Whisper only one"] = "只密語一人"
L["WotLK flasks and elixirs"] = "WotLK的精鍊和藥劑"
L["Your taunt immune-fails"] = "你的嘲諷失敗-免疫"
L["Your taunt resist-fails"] = "你的嘲諷失敗-抵抗"
L["[IMMUNE] Danielbarron FAILED TO TAUNT their target (The Lich King) with Hand of Reckoning"] = "[免疫]Danielbarron嘲諷他們的目標失敗(巫妖王) 使用清算聖禦"
L["[RESIST] Danielbarron FAILED TO TAUNT their target (The Lich King) with Hand of Reckoning"] = "[抵抗]Danielbarron嘲諷他們的目標失敗(巫妖王)使用清算聖禦"
L["[RESIST] Darinia FAILED TO TAUNT my target (The Lich King) with Taunt"] = "[抵抗]Darinia嘲諷我的目標失敗(巫妖王)使用嘲諷"
L["invite"] = "邀請"




--RaidStatusBars - The bars showing alive/mana/etc on the main dashboard.
L["Dead healers"] = "治療者死亡"
L["Dead tanks"] = "坦克死亡"
L["I see dead people"] = "看見死亡人員"
L["n/a"] = "無"




--TalentsWindow - Messages and buttons in the talents window which is the window opened by clicking top left button on the dashboard.
L["Affliction"] = "痛苦"
L["Arcane"] = "秘法"
L["Arms"] = "武器"
L["Assassination"] = "刺殺"
L["Balance"] = "平衡"
L["Beast Mastery"] = "野獸控制"
L["Blood"] = "血魄"
L["Class"] = "職業"
L["Combat"] = "戰鬥"
L["Demonology"] = "惡魔學識"
L["Destruction"] = "毀滅"
L["Discipline"] = "戒律"
L["Dual wield"] = "雙武器"
L["Elemental"] = "元素"
L["Enhancement"] = "增強"
L["Feral Combat"] = "野性戰鬥"
L["Fire"] = "火焰"
L["Frost"] = "冰霜"
L["Fury"] = "狂怒"
L["Has Aura Mastery"] = "有精通光環的"
L["Healer"] = "治療者"
L["Holy"] = "神聖"
L["Hybrid"] = "混合"
L["Improved Health Stone level 1"] = "強化治療石等級一"
L["Improved Health Stone level 2"] = "強化治療石等級二"
L["Marksmanship"] = "射擊"
L["Melee DPS"] = "進戰DPS"
L["Name"] = "玩家名稱"
L["Protection"] = "防護"
L["Ranged DPS"] = "遠程DPS"
L["Refresh"] = "重置"
L["Restoration"] = "恢復"
L["Retribution"] = "懲戒"
L["Role"] = "角色"
L["Shadow"] = "暗影"
L["Spec"] = "配"
L["Specialisations"] = "配置"
L["Subtlety"] = "敏銳"
L["Survival"] = "生存"
L["Talent Specialisations"] = "天賦配置"
L["Tank"] = "坦克"
L["Unholy"] = "穢邪"




--TankTauntWarnings - The messages about tank taunts.
L["%s FAILED TO NINJA my boss target (%s%s%s) with %s"] = "%s搶仇恨失敗於我的首領目標(%s%s%s)使用%s"
L["%s FAILED TO NINJA my target (%s%s%s) with %s"] = "%s搶仇恨失敗於我的目標(%s%s%s)使用%s"
L["%s FAILED TO TAUNT my boss target (%s%s%s) with %s"] = "%s嘲諷我的首領目標 >%s%s%s< 失敗！技能：%s"
L["%s FAILED TO TAUNT my target (%s%s%s) with %s"] = "%s嘲諷我的目標 >%s%s%s< 失敗！技能：%s"
L["%s FAILED TO TAUNT their boss target (%s%s%s) with %s"] = "%s嘲諷首領目標 >%s%s%s< 失敗！技能：%s"
L["%s FAILED TO TAUNT their target (%s%s%s) with %s"] = "%s嘲諷目標 >%s%s%s< 失敗！技能：%s"
L["%s ninjaed my boss target (%s%s%s) with %s"] = "%s搶走我的首領目標(%s%s%s)仇恨使用%s"
L["%s ninjaed my target (%s%s%s) with %s"] = "%s走我的目標(%s%s%s)仇恨使用%s"
L["%s taunted my boss mob (%s%s%s) with %s"] = "%s嘲諷我的首領小怪 >%s%s%s< 失敗！技能：%s"
L["%s taunted my boss target (%s%s%s) with %s"] = "%s嘲諷我的首領目標 >%s%s%s<！技能：%s"
L["%s taunted my mob (%s%s%s) with %s"] = "%s嘲諷我的小怪 >%s%s%s< 失敗！技能：%s"
L["%s taunted my target (%s%s%s) with %s"] = "%s嘲諷我的目標 >%s%s%s<！技能：%s"
L["NON-TANK %s taunted my boss target (%s%s%s) with %s"] = "[非坦克]%s嘲諷我的首領目標 >%s%s%s<！技能：%s"
L["NON-TANK %s taunted my target (%s%s%s) with %s"] = "非坦克%s嘲諷了我的目標(%s%s%s)使用%s"

